<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Strings lang="PT_PT" name="Português (Portugal)" code="0x0816" >
	<!--public string-->
	<String name="close" value="Fechar" />
	<String name="cancel" value="Cancelar" />
	<String name="complate" value="Concluir" />
	<String name="retry" value="Repetir" />
	<String name="start" value="Iniciar" />
	<String name="stop" value="Parar" />
	<String name="pause" value="Pausar" />
	<String name="never_notify" value="Nunca notificar" />
	<String name="repair" value="Reparar" />
	<String name="tips" value="Dicas" />
	<String name="install" value="Instalar"/>
	<String name="ok" value="OK"/>
	<String name="backup" value="Cópia de segurança"/>
	<String name="setting" value="Definições"/>
	<String name="enable" value="Activar"/>
	<String name="restore" value="Restaurar"/>
	<String name="backup" value="Cópia de segurança"/>
	<String name="reboot" value="Reiniciar"/>
	<String name="minimize" value="Minimizar"/>
	
	<!-- device type -->
	<String name="devtype_monitor" value="Monitor"/>
	<String name="devtype_system" value="Placa Mãe"/>
	<String name="devtype_aliusb" value="Aliusb"/>
	<String name="devtype_mtd" value="Cartão Memória Flash"/>
	<String name="devtype_usb" value="USB"/>
	<String name="devtype_hdc" value="Dispositivo de armazenamento"/>
	<String name="devtype_scsiadapter" value="Dispositivo SCSI"/>
	<String name="devtype_net" value="Placa de rede"/>
	<String name="devtype_display" value="Placa gráfica"/>
	<String name="devtype_pcmcia" value="Placa PCMCIA"/>
	<String name="devtype_media" value="Áudio"/>
	<String name="devtype_modem" value="Modem"/>
	<String name="devtype_mouse" value="Rato"/>
	<String name="devtype_1394" value="Dispositivo 1394"/>
	<String name="devtype_smartcardreader" value="Leitor Smart Card"/>
	<String name="devtype_biometricdevice" value="Dispositivo Impressão Digital"/>
	<String name="devtype_androidusbdeviceclass" value="Dispositivo Android"/>
	<String name="devtype_printer" value="Impressora"/>
	<String name="devtype_printusb" value="Impressora"/>
	<String name="devtype_dot4print" value="Impressora"/>
	<String name="devtype_dot4print_hph11" value="Impressora"/>
	<String name="devtype_dot4print_hpz12" value="Impressora"/>
	<String name="devtype_dot4print_oem12" value="Impressora"/>
	<String name="devtype_epson1394printer" value="Impressora"/>
	<String name="devtype_fujiusbprinter" value="Impressora"/>
	<String name="devtype_hpprinterinstaller" value="Impressora"/>
	<String name="devtype_pnpprinters" value="Impressora"/>
	<String name="devtype_other" value="Outros dispositivos" />
	
	<!-- menus -->
	<String name="menu_item_help" value="Ajuda On-line" />
	<String name="menu_item_forum" value="Fórum" />
	<String name="menu_item_homepage" value="Página Inicial" />
	<String name="menu_item_contact" value="Contactos" />
	<String name="menu_item_setting" value="Definições" />
	<String name="menu_item_checkupdate" value="Procurar actualizações" />
	<String name="menu_item_languages" value="Idiomas" />
	<String name="menu_item_register" value="Registar" />
	<String name="menu_item_about" value="Acerca" />
	<String name="menu_item_change_key" value="Alterar chave de licença" />

	<!-- Language list -->
	<String name="menu_lang_english" value="Português (Portugal)" />	

	
	<!--cover text-->
	<String name="cover_text_1" value="Não é possível fazer cópia de segurança e restaurar porque estão a ser instalados controladores, por favor tente mais tarde!" />
	<String name="cover_text_2" value="Não é possível instalar controladores porque está em execução uma cópia de segurança/restauro, por favor tente mais tarde!" />
	
	<!-- header -->
	<String name="app_name" value="Wise Driver Care" />
	<String name="sys_close_btn_tip" value="Fechar" />
	<String name="sys_min_btn_tip" value="Minimizar" />
	<String name="sys_max_btn_tip" value="Maximizar" />
	<String name="sys_menu_btn_tip" value="Menu" />
	<String name="sys_setting_btn_tip" value="Definições" />
	<String name="sys_help_btn_tip" value="Centro de Apoio" />		
	<String name="drvmgr_tabitem" value="Exame do PC" />
	<String name="backupmgr_tabitem" value="Centro Recuperação" />
	<String name="hardware_tabitem" value="Detecção de Hardware" />
	<String name="repair_tabitem" value="Ferramentas" />
	
	<!-- driver management -->
	<String name="drv_mgr_category_text" value="Gestão de Controladores" />
	<String name="drv_residue_category_text" value="Rastos de controladores" />	
	<String name="driver_check_btn_text" value="Examinar" />
	<String name="drv_func_desc" value="Com controladores actualizados, pode desfrutar de um desempenho mais estável do seu PC e de uma melhor experiência em jogos." />
	<String name="drv_func_desc_next_line" value="Clique no botão Examinar para procurar problemas com os controladores no seu computador." />
	
	<!--Please keep below 2 entries blank -->
	<String name="drv_footer_computer_text" value="" />
	<String name="drv_footer_version_text" value="" />
	
	<String name="register_info" value="Registo feito para：%s" />
	<String name="drv_normal_tip" value="Clique Examinar para procurar problemas com controladores." />
	<String name="drv_fault_tip" value="Clique Examinar para procurar problemas com controladores." />	
	<String name="drv_upgrade_onekey_tip" value="Reparar problemas" />
	<String name="drv_upgrade_notification_tip" value="Aviso de actualizações de controladores" />
	<String name="drv_upgrade_driver_clean_tip" value="Limpeza de controladores" />
	<String name="drv_upgrade_to_pro_tip" value="Actualizar para PRO" />	
	<String name="drv_onekey_btn_text" value="Reparar" />
	<String name="drv_version_type1" value="Controlador padrão" />
	<String name="drv_version_type2" value="Controlador exclusivo" />
	<String name="driver_clean_data" value="Foram encontrados %d ficheiros residuais para um total de %s" />
	<String name="drv_state_waiting_download" value="A aguardar transferência" />
	<String name="drv_state_downloading" value="A transferir" />
	<String name="drv_state_pausing" value="A suspender" />
	<String name="drv_state_paused" value="Suspenso" />
	<String name="drv_state_download_failed" value="Falha da transferência" />
	<String name="drv_state_wait_install" value="A aguardar instalação" />
	<String name="drv_state_installing" value="A instalar" />
	<String name="drv_state_install_failed" value="Falha da instalação" />
	<String name="drv_state_install_ok" value="Instalado" />	
	<String name="drv_state_need_reboot" value="É necesário reiniciar" />	
	<String name="drv_state_uninstalling" value="A desisnstalar" />	
	<String name="drv_state_uninstall_ok" value="Desinstalado" />	
	<String name="drv_state_uninstall_failed" value="Falha na desinstalação" />	
	<String name="drv_state_cleaning" value="A limpar" />	
	<String name="drv_state_clean_ok" value="Limpo" />
	<String name="drv_state_enabling" value="A activar" />	
	<String name="drv_state_enabled" value="Activado" />	
	<String name="drv_clean_desc" value="Ficheiros desnecessários deixados por actualizações de controladores" />		
	<String name="drv_tip_nic_backup" value="{f 2}{c #4d89dc}Foi feita cópia de segurança do controlador NIC!{/c}{/f}" />	
	<String name="drv_tip_feedback" value="Feedback de problemas com controladores" />		
	<String name="drv_action_btn_install" value="Instalar" />
	<String name="drv_action_btn_update" value="Actualizar" />
	<String name="drv_action_btn_reinstall" value="Reinstalar" />
	<String name="drv_action_btn_installed" value="Instalado" />
	<String name="drv_action_btn_ignored" value="Ignorado" />
	<String name="drv_action_btn_detail" value="Detalhes" />
	<String name="drv_action_btn_view" value="Examinar" />	
	<String name="drv_action_btn_enable" value="Activar" />	
	<String name="drv_action_btn_clean" value="Limpar" />	
	<String name="drv_action_btn_retry" value="Repetir" />		
	<String name="drv_action_btn_unsupport" value="Ver Detalhes" />	
	<String name="drv_action_item_detail" value="Detalhes" />
	<String name="drv_action_item_backup" value="Cópia" />
	<String name="drv_action_item_restore" value="Restauro" />
	<String name="drv_action_item_uninstall" value="Desinstalar" />
	<String name="drv_action_item_ignore" value="Ignorar" />
	<String name="drv_action_item_cancel_ignore" value="Cancelar ignorar" />
	<String name="drv_action_item_force_install" value="Instalação forçada" />
	<String name="drv_action_item_open_folder" value="Abrir pasta" />
	<String name="drv_action_item_delete_file" value="Eliminar ficheiro" />
	
	<!-- header state -->
	<String name="drv_group_fault" value="Controladores com problemas" />
	<String name="drv_group_update" value="Controladores Actualizáveis" />
	<String name="drv_group_software" value="Software Especial" /> 
	<String name="drv_group_unsupport" value="Dispositivos não suportados" />
	<String name="drv_group_residue" value="Rasto de controladores" />
	
	<String name="drv_group_check_install" value="A detectar controladores a serem instalados...." />
	<String name="drv_group_check_update" value="A detectar controladores a serem actualizados..." />
	<String name="drv_group_check_software" value="A detectar o software especial..." />
	<String name="drv_group_check_unsupport" value="A detectar dispositivos não suportados..." />
	<String name="drv_group_check_residue" value="A detectar rastos do controlador..." />
		
	<String name="drv_group_driver_fault" value="Controladores com problemas (%d)" />
	<String name="drv_group_driver_update" value="Controladores Actualizáveis (%d)" />
	<String name="drv_group_driver_software" value="Software Especial (%d)" />
	<String name="drv_group_driver_unsupport" value="Dispositivos não suportados (%d)" />	
	
	<String name="drv_group_all_installed" value="Foram instalados todos os controladores do dispositivo!" />	
	<String name="drv_group_all_updated" value="Foram actualizados todos os controladores do dispositivo!" />	
	<String name="drv_group_all_software_install" value="Foi instalado o sotware especial!" />
	<String name="drv_group_all_support" value="Todos os dispositivos estão activados!" />		
	<String name="drv_item_unspport_device" value="O %s não suporta o actual SO." />	
	
	<String name="drv_header_checking" value="A detectar informação do controlador." />
	<String name="drv_header_need_isntall" value="Foram detectados %d erro(s) de dispositivo, é necessário instalar o controlador." />
	<String name="drv_header_need_update" value="Todos os dispositivos estão normais, %d controladores estão desactualizados." />
	<String name="drv_header_exist_unsupport" value="Foram encontrados %d dispositivo(s) que não suportam o actual SO." />
	<String name="drv_header_clean_residue" value="É necessário limpar %d MB de ficheiros inúteis." />
	<String name="drv_header_all_ok" value="Foram instalados todos os controladores." />
	<String name="drv_header_installing" value="A transferir e instalar os controladores. Por favor, aguarde." />	
	<String name="drv_header_network_checking" value="A detectar a rede, por favor, aguarde." />	
	
	<!-- Backup and recovery -->
	<String name="drv_restore_curr_version" value="{f 3}{c #aaa8a8}Actuais: {c #FF4C4C}%s{/c}{/c}{/f}" />
	<String name="drv_restore_backup_version" value="{f 3}{c #aaa8a8}Copiados: %s{/c}{/f}" />
	<String name="drv_backup_title" value="Tem %d controladores para fazer cópia de segurança." />
	<String name="drv_restroe_title" value="Tem %d controladores que podem ser restaurados." />
	<String name="drv_backup_head_tip" value="Controladores que podem fazer cópia de segurança" />
	<String name="drv_restore_head_tip" value="Controladores que podem ser restaurados" />
	<String name="system_restore_head_tip" value="Pontos de restauro do sistema" />
	<String name="drv_back_status" value="Sem cópia de segurança" />
	<String name="drv_back_running" value="A fazer cópia" />
	<String name="drv_back_complate" value="Copiado" />
	<String name="drv_back_error" value="Erro de cópia de segurança" />
	<String name="drv_restore_running" value="A restaurar" />
	<String name="drv_restore_complate" value="Resaurado" />
	<String name="drv_restore_error" value="Erro de restauro" />
	<String name="drv_backup_successfully" value="Foi feita cópia de segurança de todos os controladores com êxito." />
	<String name="drv_restore_successfully" value="Todas as cópias de segurança foram restauradas com êxito" />
	<String name="drv_backup_empty" value="Não pode ser feita cópia de segurança de nenhum controlador" />
	<String name="drv_restore_empty" value="Nenhum controlador restaurável" />
	<String name="system_restore_point" value="Ponto de restauro do sistema" />
	<String name="one_key_backup" value="Cópia de segurança" />
	<String name="one_key_restore" value="Restauro" />
	<String name="backup_driver" value="Copia Segurança" />
	<String name="restore_driver" value="Restauro" />
	<String name="backup_path" value="Armazenamento:" />
	<String name="backup_modify" value="Modificar" />		
	
	<!-- Hardware detection -->
	<String name="hardware_type_processor" value="Processador" />
	<String name="hardware_type_memory" value="Memória" />
	<String name="hardware_type_video" value="Placa Vídeo" />
	<String name="hardware_type_hdisk" value="Disco Rígido" />
	<String name="hardware_type_mobo" value="Placa Mãe" />
	<String name="hardware_type_netcard" value="Placa Rede" />
	<String name="hardware_type_sound" value="Áudio"/>
	<String name="hardware_type_monitor" value="Monitor" />
	<String name="hardware_type_os" value="SO Actual" />
	<String name="hardware_resolution_fmt" value="Resolução:%dx%d" />	
	<String name="hardware_compatible_pc_name" value="Computador" />
	<String name="hardware_rank_tip" value="Mais de %d%% utilizadores" />
	<String name="hardware_refresh_button_text" value="Actualizar" />
	<String name="hardware_score_tip" value="Classificação" />
	<String name="hardware_export_btn_text" value="Exportar informação" />
	<String name="hardware_export_title" value="Relatório de Hardware" />
	<String name="hardware_export_model" value="Modelo do Computador" />
	<String name="hardware_loading_text" value="A carregar informação do hardware" />
	
	<!-- Toolbox -->
	<String name="relief_title" value="Reparar problemas" />
	<String name="relief_tools_sound" value="Erro falta de som" />
	<String name="relief_tools_net" value="Falha de Rede" />
	<String name="relief_tools_support" value="Centro de Apoio" />
	
	<!--driver component wnd-->
	<String name="driver_component_wnd_text1" value="A instalação do controlador depende deste software, por favor instale-os primeiro!" />
	<String name="driver_component_wnd_text2" value="Por favor instale primeiro o seguinte software, ou isso irá afectar a instalação do controlador." />
	<String name="driver_component_wnd_text3" value="A instalar o software relacionado, por favor aguarde..." />
	<String name="driver_component_wnd_text4" value="Os seguintes problemas do sistema irão fazer com que o instalação do controlador falhe, actualize e desinstale." />
	<String name="driver_component_wnd_text5" value="Falha na instalação. Por favor tente de novo!" />
	<String name="driver_component_wnd_text6" value="O software do sistema está instalado!" />
	<String name="driver_component_wnd_text7" value="Por favor desinstale agora o controlador." />
	<String name="driver_component_wnd_text8" value="Problemas específicos:" />
	<String name="driver_component_wnd_text9" value="Reparação" />
	<String name="driver_component_wnd_text10" value="Contacte-nos" />
	
	<!--Microsoft driver wnd-->
	<String name="microsoft_driver_wnd_text1" value="{f 2}{c #000000}Erro do sistema!{c #f05d51}Isto irá provocar a falha de instalação dos controladores. Por favor repare-o!{/c}{/c}{/f}" />
	<String name="microsoft_driver_wnd_text2" value="Instalar o SO com o Ghost ou limpar demasiado o sistema irá provocar a falha de instalação do controlador, certifique-se que repara isso!" />
	<String name="microsoft_driver_wnd_text3" value="O problema do sistema está a ser reparado, por favor aguarde....." />
	<String name="microsoft_driver_wnd_text4" value="Instalar o SO com o Ghost ou limpar demasiado o sistema pode provocar os seguintes problemas, o Wise Driver Care irá repará-los automaticamente." />
	<String name="microsoft_driver_wnd_text5" value="Falha na reparação do problema do SO, por favor tente de novo!" />
	<String name="microsoft_driver_wnd_text6" value="Por favor desligue o software de segurança que pode causar falha na reparação do sistema. " />
	<String name="microsoft_driver_wnd_text7" value="Os problemas do SO foram reparados com sucesso." />
	<String name="microsoft_driver_wnd_text8" value="Os problemas do SO foram reparados! Por favor instale o controlador." />
	<String name="system_problem_1" value="Erro no caminho padrão do SO para os controladores!" />
	<String name="system_problem_2" value="O controlador vindo com o SO está em falta!" />
	<String name="system_problem_3" value="Os ficheiros do sistema necessários para instalar o controlador estão em falta!" />
	
	<!--driver detail wnd-->
	<String name="driver_detail_text1" value="Detalhes" />
	<String name="driver_detail_text2" value="Versão do controlador：%s" />
	<String name="driver_detail_text3" value="Data de lançamento：%d-%d-%d" />
	<String name="driver_detail_text4" value="Tamanho：%s" />
	<String name="driver_detail_text5" value="Instruções:" />
	<String name="driver_detail_text6" value="Necessidades do dispositivo：%s %s" />
	
	<!--driver uninstall wnd-->
	<String name="driver_uninstall_text1" value="Desinstalar Controlador"/>
	<String name="driver_uninstall_text2" value="Tem a certeza que quer desinstalar o controlador?"/>
	<String name="driver_uninstall_text3" value="A desinstalação do controlador pode provocar problemas no sistema, continuar? %s"/>
	<String name="driver_uninstall_text4" value="Continuar a desinstalação"/>
	<String name="driver_uninstall_text5" value="A desinstalar."/>
	<String name="driver_uninstall_text6" value="A desinstalar %s"/>
	<String name="driver_uninstall_text7" value="O controlador foi desinstalado, por favor reinicie o PC!"/>
	<String name="driver_uninstall_text8" value="Foi desinstalado %s do controlador, por favor guarde e reinicie o PC!"/>
	<String name="driver_uninstall_text9" value="Reiniciar mais tarde!"/>
	<String name="driver_uninstall_text10" value="Reiniciar!"/>
    <String name="driver_uninstall_text11" value="O controlador foi desinstalado！"/>
	<String name="driver_uninstall_text12" value="Para evitar falha do sistema, por favor aguarde até que a presente desinstalação esteja concluída!"/>	
	<String name="driver_uninstall_text13" value="Falha a desinstalar o controlador!"/>
	<String name="driver_uninstall_text14" value="Falha de %s dos controladores desinstalados!"/>	
	<String name="driver_uninstall_text15" value="~Exito a desinstalar controlador!"/>
	<String name="driver_uninstall_text16" value="%s controlador(es) foi(foram) desinstalado(s)!"/>
	
	<!--driver force install-->
	<String name="driver_froce_install_text1" value="Desinstalação forçada"/>
	<String name="driver_froce_install_text2" value="Versão do controlador: %s"/>
	<String name="driver_froce_install_text3" value="Data de lançamento：%d-%d-%d"/>
	<String name="driver_froce_install_text4" value="Tamanho：%s"/>
	<String name="driver_froce_install_text5" value="Forçado a ajustar a versão do controlador para resolver o problema!"/>
	<String name="driver_froce_install_text6" value="Controlador de marca"/>
	<String name="driver_froce_install_text7" value="Controlador compatível"/>
	<String name="driver_froce_install_text8" value="Necessidades do dispositivo：%s %s" />
	<String name="driver_froce_install_text9" value="Versão：%s" />
	
	<!--no support drv -->
	<String name="no_support_drive_text1" value="{f 3}{c #ffffff}%s Dispositivos não suportados!{/c}{/f}" />
	<String name="no_support_drive_text2" value="Atenção!" />
	<String name="no_support_drive_text3" value="Nenhum controlador oficial suporta o presente SO: %s" />
	<String name="no_support_drive_text4" value="SOs suportados: " />
	
	<!-- enable device wnd -->
	<String name="enable_device_text1" value="O dispositivo está desactivado!"/>
	<String name="enable_device_text2" value="Manter desactivado!"/>
	<String name="enable_device_text3" value="Activar dispositivo!"/>
	<String name="enable_device_text4" value="A activar dispositivo..."/>
	<String name="enable_device_text5" value="O dispositivo está activado!"/>
	<String name="enable_device_text6" value="Os dispositivos desactivados não conseguem trabalhar correctamente ou instalar/actualizar controladores. Se deseja encontrar o controlador ou solução, clique em &quot;Activar dispositivo&quot;!"/>

	<!--diskspace wnd-->
	<String name="diskspace_wnd_text1" value="Atenção!:"/>
	<String name="diskspace_wnd_text2" value="Espaço Insuficiente de Disco!"/>
	<String name="diskspace_wnd_text3" value="{f 0}{c #666666}Espaço Insuficiente de Disco!({c #f95c30}%s Espaço livre:%s{/c}), não é possível continuar a transferência. Por favor liberte espaço no disco. {/c}{/f}"/>
	
	<!--dual graphics wnd-->
	<String name="dual_graphics_wnd_text1" value="Por favor instale primeiro o controlador Intel integrated graphics antes de instalar o controlador independente" />
	<String name="dual_graphics_wnd_text2" value="Por favor instale primeiro o controlador Intel integrated graphics ou a instalação do actual controlador gráfico pode falhar!" />
	<String name="dual_graphics_wnd_text3" value="Cancelar" />
	<String name="dual_graphics_wnd_text4" value="Instalar" />
	
	<!--special install wnd-->
	<String name="special_install_wnd_text1" value="Por favor desinstale a versão antiga antes de instalar o controlador actual!" />
	<String name="special_install_wnd_text2" value="Para evitar conflito de controladores, por favor siga as instruções para desinstalar a antiga versão, se o &quot;Assistente de Novo Dispositivo&quot; surgir após reiniciar, clique em cancelar!" />
	<String name="special_install_wnd_text3" value="Desinstalar a versão antiga!" />
	<String name="special_install_wnd_text4" value="A desinstalar!" />
	<String name="special_install_wnd_text5" value="{u}{c #32548c}Cópia de Segurança{/c}{/u}" />
	
	<!--repair wmi wnd-->
	<String name="repair_wmi_wnd_text1" value="O serviço do núcleo do sistema está adulterado, faça a sua reparação!"/>
	<String name="repair_wmi_wnd_text2" value="• Problema do serviço WMI, pode provocar falha do sistema, hardware e controlador!"/>
	<String name="repair_wmi_wnd_text3" value="Reparar!"/>
	<String name="repair_wmi_wnd_text4" value="O serviço WMI foi reparado e estará a funcionar após reiniciar!"/>
	<String name="repair_wmi_wnd_text5" value="• Após reiniciar, pode usar a detecção de hardware e do controlador normalmente!"/>
	<String name="repair_wmi_wnd_text6" value="{u}Reiniciar mais tarde!{/u}"/>
	<String name="repair_wmi_wnd_text7" value="Reiniciar!"/>
	
	<!--printer service wnd-->
	<String name="printer_service_wnd_text1" value="Atenção!"/>
	<String name="printer_service_wnd_text2" value="Executar serviço de impressão do sistema!"/>
	<String name="printer_service_wnd_text3" value="O serviço de impressão esá encerrado, o que fará o controlador falhar a sua instalação, clique &quot;OK&quot; para o abrir!"/>
	<String name="printer_service_wnd_text4" value="O problema do serviço de impressão foi reparado e está a funcionar após reiniciar!"/>
	<String name="printer_service_wnd_text5" value="O serviçodo sistema está reparado, por favor continue a instalação do controlador de impressão após reiniciar."/>
	<String name="printer_service_wnd_text6" value="Reiniciar!"/>
	
	<!--helper repair wnd-->
	<String name="helper_repair_wnd_text1" value="Não é possível imprimir!"/>
	<String name="helper_repair_wnd_text2" value="Desempenho principal:"/>
	<String name="helper_repair_wnd_text3" value="Não foi possível remover o problema do serviço de impressão, isso irá impedir a impressora de imprimir ou de ser detectada."/>
	<String name="helper_repair_wnd_text4" value="Causas possíveis:"/>
	<String name="helper_repair_wnd_text5" value="1. O serviço de impressão não iniciou correctamente! "/>
	<String name="helper_repair_wnd_text6" value="2. Erro em alguns ficheiros da pasta IMPRESSORAS!"/>
	<String name="helper_repair_wnd_text7" value="Falha na instalação do controlador AMD!"/>
	<String name="helper_repair_wnd_text8" value="Ocorreu um erro durante a instalação do controlador gráfico AMD!"/>
	<String name="helper_repair_wnd_text9" value="1. Instalação do controlador, mas não é possível localizar o ficheiro INF!"/>
	<String name="helper_repair_wnd_text10" value="2. O Microsoft Visual C ++ runtime não existe no sistema!"/>
	<String name="helper_repair_wnd_text11" value="Falha da instalação do controlador!"/>
	<String name="helper_repair_wnd_text12" value="Falha na instalação de algumas versões do controlador!"/>
	<String name="helper_repair_wnd_text13" value="1. Erro do ambiente do sistema ou do controlador! Por favor instale uma versão específica do controlador!"/>
	<String name="helper_repair_wnd_text14" value="Reparar!"/>
	
	<!--helper repair printer action-->
	<String name="helper_repair_action_text1" value="A repara o problema em remover a tarefa de impressão! "/>
	<String name="helper_repair_action_text2" value="A transferir ficheiro da Pool de Impressão... "/>
	<String name="helper_repair_action_text3" value="A instalar ficheiro da Pool de Impressão..."/>
	<String name="helper_repair_action_text4" value="A transferir ficheiros do serviço de impressão."/>
	<String name="helper_repair_action_text5" value="A instalar ficheiros do serviço de impressão."/>
	<String name="helper_repair_action_text6" value="A verificar o estado de execução do serviço de impressão."/>
	<String name="helper_repair_action_text7" value="A verificar se é necessário instalar o.Net Framework."/>
	<String name="helper_repair_action_text8" value="A instalar o .Net Framework"/>
	<String name="helper_repair_action_text9" value="A iniciar o serviço de impressão."/>
	<String name="helper_repair_action_text10" value="A transferir o .Net Framework..."/>
	<String name="helper_repair_action_text11" value="A instalar o .Net Framework"/>
	<String name="helper_repair_action_text12" value="Erro na transferência do .Net Framework!"/>
	<String name="helper_repair_action_text13" value="Transferência do .Net Framework concluída!"/>
	<String name="helper_repair_action_text14" value="A instalar o .Net Framework"/>
	<String name="helper_repair_action_text15" value="O problema de falta de impressão for reparado!"/>
	
	<!--repair amd action-->
	<String name="repair_amd_action_text1" value="A testar a biblioteca VC2005 runtime!"/>
	<String name="repair_amd_action_text2" value="A transferir a biblioteca VC2005 runtime!"/>
	<String name="repair_amd_action_text3" value="A instalar a biblioteca VC2005 runtime!"/>
	<String name="repair_amd_action_text4" value="Erro na transferência da biblioteca VC2005 runtime!"/>
	<String name="repair_amd_action_text5" value="Transferência da biblioteca VC2005 Runtime concluída!"/>
	<String name="repair_amd_action_text6" value="A instalar a biblioteca VC2005 runtime!"/>
	<String name="repair_amd_action_text7" value="Problema com a instalação do controlador AMD reparado!"/>
	
	<!--repair driver install failed-->
	<String name="repair_driver_install_failed_text1" value="Reparação Áudio"/>
	<String name="repair_driver_install_failed_text2" value="A transferir controlador."/>
	<String name="repair_driver_install_failed_text3" value="A instalar controlador."/>
	<String name="repair_driver_install_failed_text4" value="Erro na transferência do controlador!"/>
	<String name="repair_driver_install_failed_text5" value="Transferência do controlador concluída!"/>
	<String name="repair_driver_install_failed_text6" value="A reparar controlador!"/>
	<String name="repair_driver_install_failed_text7" value="Controlador reparado!"/>
	<String name="repair_driver_install_failed_text8" value="Falha na instalação do controlador reparada!"/>
	
	<!--setting wnd-->
	<String name="setting_wnd_text1" value="Geral"/>
	<String name="setting_wnd_text2" value="Armazenamento"/>
	<String name="setting_wnd_text3" value="Proxy"/>
	<String name="setting_wnd_text4" value="Versão do controlador"/>
	<String name="setting_wnd_text5" value="Versões estáveis"/>
	<String name="setting_wnd_text6" value="Versões mais recentes"/>
	<String name="setting_wnd_text7" value="Mensagens"/>
	<String name="setting_wnd_text8" value="Avisos do sistema"/>
	<String name="setting_wnd_text9" value="Avisos do programa"/>
	<String name="setting_wnd_text10" value="Definições avançadas"/>
	<String name="setting_wnd_text11" value="Pontos de Restauro automáticos"/>
	<String name="setting_wnd_text12" value="Atalhos"/>
	<String name="setting_wnd_text13" value="Atalho do ficheiro"/>
	<String name="setting_wnd_text14" value="Padrão"/>
	<String name="setting_wnd_text15" value="Alterar"/>
	<String name="setting_wnd_text16" value="Abrir"/>
	<String name="setting_wnd_text17" value="Cópia Segurança"/>
	<String name="setting_wnd_text18" value="Fazer cópia para a pasta"/>
	<String name="setting_wnd_text19" value="Fazer cópia para ficheiro ZIP"/>
	<String name="setting_wnd_text20" value="Definições Proxy"/>
	<String name="setting_wnd_text21" value="Não usar proxy Internet"/>
	<String name="setting_wnd_text22" value="Usar as definições do IE"/>
	<String name="setting_wnd_text23" value="Personalizadas"/>
	<String name="setting_wnd_text24" value="Endereço servidor"/>
	<String name="setting_wnd_text25" value="Porta"/>
	<String name="setting_wnd_text26" value="Autenticação"/>
	<String name="setting_wnd_text27" value="Não necessita autenticação"/>
	<String name="setting_wnd_text28" value="Necessita autenticação!"/>
	<String name="setting_wnd_text29" value="Utilizador"/>
	<String name="setting_wnd_text30" value="Palavra-passe"/>
	<String name="setting_wnd_text31" value="Lembrar actualizações controladores"/>
	
	<!--about wnd-->
	<String name="aboutwnd_title" value="Acerca"/>
	<String name="aboutwnd_appname" value="Wise Driver Care"/>
	<String name="aboutwnd_version" value="Versão actual: %s"/>
	<String name="aboutwnd_support" value="{f 1}{c #000000}Email de apoio: {/c}{c #2730cf}{a mailto:support@wisecleaner.com}support@wisecleaner.com{/a}{/c}{/f}" />
	<String name="aboutwnd_homepage" value="{f 1}{c #000000}Página Inicial: {/c}{c #2730cf}{a http://www.wisecleaner.com}www.wisecleaner.com{/a}{/c}{/f}"/>
	<String name="aboutwnd_thanks" value="Agradecimentos às seguintes pessoas pelo seu contributo:"/>
	<String name="aboutwnd_thanks_list" value=" "/>
	<String name="aboutwnd_copyright" value="Direitos de Autor© 2006-2017 WiseCleaner. Todos os direitos reservados."/>
	
	<!--system restore wnd-->
	<String name="system_restore_wnd_text1" value="Por favor, active primeiro a função ponto de restauro!"/>
	<String name="system_restore_wnd_text2" value="A criar ponto de restauro do sistema, por favor aguarde!"/>
	<String name="system_restore_wnd_text3" value="O restauro do sistema está concluído. Por favor reinicie o sistema!"/>
	
	<!--net error-->
	<String name="net_error_wnd_text1" value="Sem ligação de rede" />
	<String name="net_error_wnd_text2" value="Verificar de novo" />
	<String name="net_error_wnd_text3" value="Se o controlador da placa de rede é fiável, pode" />
	<String name="net_error_wnd_text4" value="Usar o Assistente do Sistema para reparar a ligação de rede." />
	<String name="net_error_wnd_text5" value="Ferramenta de reparação da rede" />
	<String name="net_error_wnd_text6" value="Verifique se a rede está ligada e se o router está configurado correctamente" />
	<String name="net_error_wnd_text7" value="Verifique a ligação telefónica ou contacte o operador de rede" />
	<String name="net_error_wnd_text8" value="Ainda não instalou o controlador da placa" />
	<String name="net_error_wnd_text9" value="Não é possível ligar ao servidor" />
	<String name="net_error_wnd_text10" value="A detectar o estado da rede" />
	
	<!--Renew Module-->
	<String name="Frmrenew.lbltotal" value="Até agora, o Wise Driver Care actualizou-lhe %d controladores."/>
	<String name="Frmrenew.lbldesc" value="Um clique para actualizar todos os controladores desactualizados."/>
	<String name="Frmrenew.lblfeature" value="Um clique para actualizar todos os controladores desactualizados."/>
	<String name="Frmrenew.lblfeature1" value="O mais recente actualizador de controladores."/>
	<String name="Frmrenew.lblfeature2" value="Um clique para limpar rastos de controladores instalados."/>
	<String name="Frmrenew.btnrenew" value="Renovar"/>
	<String name="Frmrenew.ButtonClose" value="Fechar"/>
	<String name="Frmrenew..title" value="O Wise Driver Care Pro expira dentro de %d dias!"/>
	<String name="Frmrenew.title2" value="A sua chave de licença expirou. Por favor renove-a a horas."/>
	<String name="Frmrenew.Regtitle" value="Faltam %d dias para terminar a avaliação."/>
	<String name="Frmrenew.Regtitle2" value="A sua avaliação de 30 dias expirou. Por favor registe."/>
	<String name="Frmrenew.price" value="Para continuar com a versão Pro e manter os seus controladores actualizados! apenas %s !"/>

	<!--Register Module-->
	<String name="Frmbuy.lblfull" value="Active o Wise Driver Care Pro para funções Mais Avançadas."/>
	<String name="Frmbuy.lblfull1" value="Melhore o desempenho do seu PC e mantenha os seus controladores sempre actualizados com o Wise Driver Care Pro!"/>
	<String name="Frmbuy.lblinfo0" value="Um clique para actualizar todos os dispositivos."/>
	<String name="Frmrenew.lbltotal" value="Até agora, o Wise Driver Care actualizou-lhe %d controladores."/>
	<String name="Frmrenew.lbldesc" value="Um clique para actualizar todos os controladores desactualizados."/>
	<String name="Frmrenew.lblfeature" value=" Um clique para actualizar todos os controladores desactualizados."/>
	<String name="Frmrenew.lblfeature1" value="O mais recente actualizador de controladores."/>
	<String name="Frmrenew.lblfeature2" value="Um clique para limpar rastos de controladores instalados."/>
	<String name="Frmrenew.btnrenew" value="Renovar"/>
	<String name="Frmrenew.ButtonClose" value="Fechar"/>
	<String name="Frmrenew..title" value="O Wise Driver Care Pro expira dentro de %d dias!"/>
	<String name="Frmrenew.title2" value="A sua chave de licença expirou. Por favor renove-a a horas."/>
	<String name="Frmrenew.Regtitle" value="Faltam %d dias para terminar a avaliação."/>
	<String name="Frmrenew.Regtitle2" value="A sua avaliação de 30 dias expirou. Por favor registe."/>
	<String name="Frmrenew.price" value="Para continuar com a versão Pro e manter os seus controladores actualizados! apenas %s !"/>
	
	<!--Register Module-->
	<String name="Frmbuy.lblfull" value="Active o Wise Driver Care Pro para funções Mais Avançadas."/>
	<String name="Frmbuy.lblfull1" value="Melhore o desempenho do seu PC e mantenha os seus controladores sempre actualizados com o Wise Driver Care Pro!"/>
	<String name="Frmbuy.lblinfo0" value=" Um clique para actualizar todos os dispositivos."/>	
	<String name="Frmbuy.lblinfo1" value="O mais recente actualizador de controladores."/>
	<String name="Frmbuy.lblinfo2" value=" Um clique para limpar rastos de controladores instalados."/>
	<String name="Frmbuy.btnbuy" value="Comprar agora"/>
	<String name="Frmbuy.lblkey" value="Já tem uma chave de licença?"/>
	<String name="Frmbuy.btnactive" value=" Active-o com a sua chave"/>
	<String name="FrmLicense.btnregister" value="Registar"/>
	<String name="FrmLicense.lblnokey" value="Ainda não tem chave de licença?"/>
	<String name="FrmLicense.btnbuy" value="Comprar agora"/>
	<String name="FrmLicense.lblemail" value="Email:"/>
	<String name="FrmLicense.lblhelp" value="Tem problemas a introduzir a chave de licença?"/>
	<String name="FrmLicense.lblinfo" value="Obrigado por escolher o Wise Driver Care"/>
	<String name="FrmLicense.lblinput" value="Introduza a sua chave de licença para activar a versão Pro."/>
	<String name="FrmLicense.lblkey" value="Chave de licença"/>
	<String name="FrmLicense.lblname" value="Utilizador:"/>
    <String name="FrmLicense.lblsupport" value="Contacte-nos"/>
    <String name="FrmLicense.EmptyEmail" value="Introduza o seu email."/>
    <String name="FrmLicense.EmptyName" value="Introduza o seu nome."/>
    <String name="FrmLicense.InvalidEmail" value="Introduza um email correcto."/>
    <String name="FrmLicense.EmpytKey" value="A chave de licença está em branco."/>
    <String name="FrmLicense.InvalidKey" value="Chave de licença inválida."/>
    <String name="FrmLicense.pmCut" value="Cortar"/>
    <String name="FrmLicense.pmCopy" value="Copiar"/>
    <String name="FrmLicense.pmPaste" value="Colar"/>
    <String name="FrmLicense.pmDelete" value="Eliminar"/>
    <String name="FrmLicense.pmSelectAll" value="Seleccionar tudo"/>
    <String name="FrmLicense.ActivateOnline" value="A verificar a sua informação de registo, o processo demora alguns segundos."/>
    <String name="FrmLicense.ThanksRegister" value="Obrigado por registar este produto!"/>
    <String name="FrmLicense.Activated" value="Foi activada a versão completa."/>
    <String name="FrmLicense.OverMaxTimes" value="Falha de autenticação, talvez já tenha instalado o programa mais de 10 vezes, por favor contacte-nos para ampliar a sua licença."/>
    <String name="FrmLicense.NoRegInfo" value="Não foi possível encontrar a sua informação de registo."/>

	<!--Fix Network Issue-->	
	<String name="net_helper_text1" value="Wise Driver Care -Reparação da rede" />
	<String name="net_helper_text2" value="A detectar a configuração da ligação de rede ..." />
	<String name="net_helper_text3" value="A ligaçã de rede está com problemas, Recomenda-se a sua reparação." />
	<String name="net_helper_text4" value="A reparar a configuração de rede ..." />
	<String name="net_helper_text5" value="Os controladores NIC necessitam ser instalados." />
	<String name="net_helper_text6" value="Reparação de problemas de configuração de rede." />
	<String name="net_helper_text7" value="A instalar o controlador da placa de rede." />
	<String name="net_helper_text8" value="A instalação do controlador NIC está concluída." />
	<String name="net_helper_text9" value="{f 3}A configuração da rede está concluída, {c #e8541f}Reinicie o seu computador{/c} para ela funcionar.{/f}" />
	<String name="net_helper_text10" value="Reinstalar o controlador da placa de rede." />
	<String name="net_helper_text11" value="{f 5}A detecção está concluída, a sua ligação de rede está activa.{/f}" />
	<String name="net_helper_text12" value="Reparar problemas de configuração de rede." />
	<String name="net_helper_text13" value="A instalar %s" />
	<String name="net_helper_text14" value="A ligação de rede está activa." />
	<String name="net_helper_text15" value="A ligação de rede está com problemas." />
	<String name="net_helper_text16" value="Reinstale o controlador da placa de rede para reparar este problema." />
	<String name="net_helper_text17" value="Pode haver um problema com o controlador da placa de rede. Pode transferí-lo via smartphone." />
	<String name="net_helper_text18" value="Pode haver um problema com o controlador da placa de rede. Pode clicar para repará-lo." />
	<String name="net_helper_text19" value="Pode haver um problema com o controlador da placa de rede. Recomenda-se a sua reparação." />
	<String name="net_helper_text20" value="A reparar a configuração de rede." />
	<String name="net_helper_text21" value="Reportar o Problema" />
	<String name="net_helper_text22" value="Reparar agora" />
	<String name="net_helper_text23" value="Resolvido" />
	<String name="net_helper_text24" value="Transferir por Telefone" />
	<String name="net_helper_text25" value="Examinar rede" />

	<String name="net_helper_text26" value="Reparação da rede" />
	
	<String name="net_helper_repair_text1" value="A reparação está concluída." />
	<String name="net_helper_repair_text2" value="Iniciar a reparação do ambiente de rede." />
	<String name="net_helper_repair_text3" value="A redetectar a rede." />
	<String name="net_helper_repair_text4" value="A configurar o Grupo Doméstico." />
	<String name="net_helper_repair_text5" value="A configurar propriedades de segurança da rede." />
	<String name="net_helper_repair_text6" value="A reparar ligação de rede." />
	<String name="net_helper_repair_text7" value="Iniciar a reparação das definições da placa de rede." />
	<String name="net_helper_repair_text8" value="A reiniciar placas de rede com problemas..." />
	<String name="net_helper_repair_text9" value="A reparar o serviço DHCP Client..." />
	<String name="net_helper_repair_text10" value="A reparar Serviço de Configuração da Rede..." />
	<String name="net_helper_repair_text11" value="A repara a Placa de Rede..." />
	
	<String name="net_helper_driver_text1" value="Placas de Rede com fios:%s" />
	<String name="net_helper_driver_text2" value="Placas de Rede sem fios:%s" />
	<String name="net_helper_driver_text3" value="Placas de Rede:%s" />
	<String name="net_helper_driver_text4" value="Versão do controlador:%s" />
	
	<!--Fix No Sound Error-->
	<String name="soundtool_title" value="Reparação do Som" />
	<String name="soundtool_checking_config" value="A detectar a configuração do som..." />
	<String name="soundtool_repair_text" value="Reparação da configuração do som." />
	<String name="soundtool_repairing" value="A reparar..." />
	<String name="soundtool_repaired" value="Reparação Concluída." />
	
	<String name="soundtool_download_driver" value="A transferir controlador da placa de som..." />
	<String name="soundtool_download_error" value="Falha na transferência." />
	<String name="soundtool_installing_driver" value="A instalar controlador da placa de som..." />	
	<String name="soundtool_install_error" value="Falha na instalação." />	
	<String name="soundtool_install_finish" value="Instalação concluída. Irá funcionar depois de reiniciar o computador. " />		
	
	<String name="soundtool_fix_error" value="Falha na instalação do controlador da placa de som, clique aqui para reparar." />
	<String name="soundtool_retry_netwrok_tip" value="Por favor verifique a sua ligação de rede." />
	<String name="soundtool_retry_button_text" value="Repetir" />
	
	<String name="soundtool_sound_label" value="Volume:" />
	<String name="soundtool_sound_test_label" value="Clique para verificar" />
	
	<String name="soundtool_sound_reinstall_driver_label" value="Reinstale o controlador da placa de som para reparar o problema." />	
	
	<String name="soundtool_sound_hardware_err_title" value="A placa de som está com problemas, por favor verifique-a." />
	<String name="soundtool_sound_hardware_err_content" value="{f 1}{c #555658}Tente abrir o {a app:devmgmt}gestor de dispositivos{/a}, após actualizar a lista de dispositivos {a app:retry}repita{/a} ou reinicie o computador para reparar de novo.{/c}{/f}" />

	<String name="soundtool_pop_title" value="A ferramenta de som lembra-o:" />
	<String name="soundtool_pop_tip" value="Instalar o controlador agora." />
	<String name="soundtool_pop_show" value="Exibir" />
	<String name="soundtool_pop_exit" value="Sair" />
	
	<String name="soundtool_repair_btn_text" value="Reparar" />	
	<String name="soundtool_prob_btn_text" value="Não resolvido" />
	<String name="soundtool_finish_btn_text" value="Resolvido" />
	<String name="soundtool_test_btn_text" value="Testar" />	
	<String name="soundtool_reinstall_now_btn_text" value="Reinstalar" />
	<String name="soundtool_reboot_now_btn_text" value="Reiniciar!" />
	<String name="soundtool_reboot_later_btn_text" value="Reiniciar mais tarde!" />	

    <!-- update form -->
    <String name="update_form_title" value="Actualização do Programa" />    
    <String name="update_tip_text_error_info_21" value="Tempo limite da ligação Internet" />
    <String name="update_tip_text_error_info_22" value="A actualizar ficheiro ....." />
    <String name="update_tip_text_check" value="Procurar actualizações ......" />
    <String name="update_tip_text_error_info_15" value="" />
    <String name="update_tip_text_error_info_16" value="" />
    <String name="update_tip_text_error_info_17" value="" />
    <String name="update_tip_text_error_info_18" value="" />
    <String name="update_tip_text_error_info_19" value="" />
    <String name="update_tip_text_error_info_20" value="" />
    <String name="update_tip_text_error_info_1" value="Está a usar a versão mais recente." />
    <String name="update_tip_text_error_info_2" value="Falha na transferência dos ficheiros, tente mais tarde." />
    <String name="update_tip_text_error_info_3" value="Falha na actualização dos ficheiros, actualize de novo." />
    <String name="update_tip_text_error_info_4" value="Falha na transferência dos ficheiros de actualização." />
    <String name="update_tip_text_error_info_5" value="Falha a inicializar o programa." />
    <String name="update_tip_text_error_info_6" value="Actualização concluída, por favor reinicie o Wise Driver Care." />
    <String name="update_tip_text_error_info_7" value="Actualização concluída, por favor reinicie o computador." />
    <String name="update_tip_text_error_info_8" value="Parabéns, o Wise Driver Care foi actualizado para a versão mais recente!" />
    <String name="update_tip_text_error_info_9" value="" />
    <String name="update_tip_text_error_info_10" value="" />
    <String name="update_tip_text_error_info_11" value="" />
    <String name="update_tip_text_error_info_12" value="" />
    <String name="update_tip_text_error_info_13" value="" />
    <String name="update_tip_text_error_info_14" value="" />
    <String name="update_btn_text_update" value="Actualizar" />
    <String name="update_btn_text_close" value="Fechar" />
    <String name="update_btn_text_reboot" value="Reiniciar" />
    <String name="update_btn_text_reboot_main_program" value="Reiniciar o Wise Driver Care" />
    <String name="update_btn_text_cancel" value="Cancelar" />
    <String name="update_btn_text_success" value="OK" />
    <String name="update_tip_text_network_timeout" value="Tempo limite da ligação Internet" />
    <String name="update_current_file_info" value="Ficheiro actual: %s" />
    <String name="update_download_percent" value="%.f %%" />

	<!--xp dual graphics message-->
	<String name="xp_dual_graphics_wnd_text1" value="O Windows XP não suporta placas gráficas duplas, recomenda-se a actualização para o Win7 ou posterior!"/>
	<String name="xp_dual_graphics_wnd_text2" value="%s é inválido no Windows XP que tem gráficos duplos e pode provocar falha do sistema. O controlador foi bloqueado."/>
	
	<!--register message-->
	<String name="register_success" value="Registo bem sucedido"/>
	<String name="register_fail" value="Falha do Registo"/>
	
	<!--msgbox -->
	<String name="msgbox_text1" value="O programa será reiniciado para aplicar as alterações!" />
	<String name="msgbox_text2" value="Por favor aguarde até à conclusão da tarefa actual e depois tente de novo." />
</Strings>